[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomSectionNotifyEvent

TCustomSectionNotifyEvent - generic event notification method for header section

## Declaration

Source position: comctrls.pp line 2910

`type TCustomSectionNotifyEvent = procedure(`
`HeaderControl: TCustomHeaderControl;`
`Section: THeaderSection`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.